MS15-074 Bulletin Details
Bulletin ID MS15-074
Title Vulnerability in Windows Installer Service Could Allow Elevation of Privilege (3072630)
Summary This security update resolves a vulnerability in Microsoft Windows. The vulnerability could allow elevation of privilege if the Windows Installer service improperly runs custom action scripts. An attacker must first compromise a user who is logged on to the target system to exploit the vulnerability.
Knowledgebase 3072630

List of Patches

S.No Patch Name Severity
1WindowsServer2003-KB3072630-x86-ENU.exeImportant
2WindowsServer2003-KB3072630-x64-ENU.exeImportant
3Windows6.1-KB3072630-x86.msuImportant
4Windows6.1-KB3072630-x64.msuImportant
5Windows6.1-R2-KB3072630-x64.msuImportant
6Windows8-RT-KB3072630-x86.msuImportant
7Windows8-RT-KB3072630-x64.msuImportant
8Windows8-RT-2012-KB3072630-x64.msuImportant
9Windows8.1-KB3072630-x86.msuImportant
10Windows8.1-KB3072630-x64.msuImportant
11Windows8.1-2012R2-KB3072630-x64.msuImportant

Disclaimer: This webpage is intended to provide you information about patch announcement for certain specific software products. The information is provided "As Is" without warranty of any kind. The links provided point to pages on the vendors websites. You can get more information by clicking the links to visit the relevant pages on the vendors website.